#
#Fri May 20 09:47:00 COT 2022
default.languagetoolchain.version=2.36
default.Pack.dfplocation=/home/pipe/.mchp_packs/Microchip/PIC18Fxxxx_DFP/1.2.26
conf.ids=default
default.languagetoolchain.dir=/opt/microchip/xc8/v2.36/bin
host.id=1ri6-j9yb-08
configurations-xml=4bb68698ba64413a0a497c097a4053e5
default.com-microchip-mplab-mdbcore-PICKit3Tool-PICkit3DbgToolManager.md5=da762f67e85632f6b187619070210246
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=6e02ca5e9f5042ffd365b42ab82d3a9b
user-defined-mime-resolver-xml=none
default.com-microchip-mplab-nbide-toolchain-xc8-XC8LanguageToolchain.md5=ab1e0737b447a24f7366e9fd8fe5a2f0
proj.dir=/home/pipe/MPLABXProjects/mcuXC8/UART_TX_18F452_2.X (copia)
host.platform=linux
